.main-login_left > footer {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 15%;
}

.main-login_left > footer > p {
	text-align: center;
}

.main-login_left > footer > p > a {
	text-decoration: none;
}

@media screen and (max-width: 900px) {
	.main-login_left > footer > p {
		font-size: 90%;
	}
}
